@echo off
set __opath=%path%
set path=C:\WATCOM\bin;C:\WATCOM\binb;C:\WATCOM\binw
set __oinc=%include%
set include=C:\WATCOM\h
set watcom=C:\WATCOM\.
cd C:\WATCOM\src\win\life
wmake
if errorlevel 1 goto errorexit
..\iswin
if errorlevel 1 goto win
set path=%__opath%
win life
goto exit
:win
echo Return to windows with ALT-ESCAPE.
echo Select "File" from the program manager, and select
echo the RUN option to run life
goto exit
:errorexit
echo make did not work!
:exit
cd C:\WATCOM\.
set include=%__oinc%
set __oinc=
set path=%__opath%
set __opath=
